Bug 16475 - gdict quietly fails to start in an absence of DNS
Summary: gdict quietly fails to start in an absence of DNS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 21:09 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 16:44:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-08-17 21:09:39 UTC
If a machine does not have a working DNS able to resolve www.dict.org
then 'gdict' simply does not start and does not give any visible
indication why it is unhappy.  Included documents are also of no help.
They indicate that running 'gdict -a' from a command line should
start an application.  This immediately exits as confirmed by strace.

  Michal
  michal@harddata.com

Comment 1 Havoc Pennington 2000-08-21 16:44:37 UTC
Fixed in the test tree


Note You need to log in before you can comment on or make changes to this bug.